[商品导入模板]
品牌 = brand
货号 = sn
商品名称 = name
商品类型 = type
商品分类 = goodsCategoryName
商品型号 = specification
库存类型 = stockType
是否库存预警 = stockWarning
商品市场价(元) = marketPrice
零售价(元) = discountPrice
团购价(元) = groupPurchasePrice
商品图片(插入一张图片) = image
商品描述 = brief
商品详情 = desc


[财务支出导入模板]
财务流程编号 = financialProcessNo
钉钉流程编号 = dingtalkProcessNo
费用归属分部 = organName
费用归属学校 = cooperationOrganName
申请人 = applyUser
费用类型 = type
费用项目 = feeProject
付款金额 = amount
备注 = itemDetail
付款时间 = paymentTime
事由 = cause


[财务管理导入模板]
订单类型 = type
收入类型 = incomeType
所属分部 = organName
所属学校 = cooperationOrganName
学员编号 = userId
交易流水号 = transNo
收款账户 = merNo
交易日期 = payTime
销售金额 = saleAmount
服务金额 = serviceAmount
商品编号 = goodsIds
商品数量 = goodsNums
备注 = memo
缴费单号 = calenderId


[乐团退费模板]
学员编号 = studentId
乐团编号 = musicGroupId
分部 = organName
退还辅件费用 = refundTeachingAssistantsFeeFlag
退还乐保费用 = maintenanceFeeFlag
退还课程费用 = refundCourseFee
退款金额（元） = amount
情况说明 = cause
开户行 = bankAddress
收款账户名 = merNoName
收款账号 = merNo

[兑换码分配模板表]
代码 = code
链接地址 = url

[直播临时活动学员购买导入模板]
ID = id
用户ID = userId
购买学生姓名 = studentName
老师推荐级别（一级/二级/三级） = recommendLevel

[直播临时活动上课老师名片导入模板]
声部id = subjectId
级别 = level
老师名称 = username
老师介绍 = introduction
教学曲目 = musicContent
头像地址 = avatar

[直播间用户观看权限表]
学员编号 = userId
名称 = userName


[活动资格导出]
分部 = organizationName
学员编号 = userId
学员姓名 = username
活动编号 = activityId
活动名称 = activityName
剩余排课资格 = subCourseNum
剩余赠送排课资格 = subGiveCourseNum

[乐团学生服务指标导出]
编号 = userId
姓名 = username
乐团名称 = musicGroupName
分部 = organName
服务周期 = servePeriod
服务指标总数 = serveNum
已布置 = actualExercisesNum
已提交数 = exercisesReplyNum
点评数 = exercisesMessageNum
出勤率 = signRate
达标率 = passRate